/**
 * Sphinx stylesheet -- default theme
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 */

@import url("basic.css");

/* -- page layout ----------------------------------------------------------- */

/*div.boxContent3 div.document {
	font-size: 100%;
}*/


body {
}

div.breadcrumbs-container {
	width: 998px;
	margin: 0px auto;
}

div.breadcrumbs {
	font-size: 11px;
	padding: 11px 5px 2px 5px;
	color: #000;
}

div.breadcrumbs a {
	color: #000;
}

div.boxContent3{
	width: 998px;
	margin: 10px auto;
	background: #fff;
}

#tfcontent{
	width: 100%;
	margin: auto;
	float: left;
	background: #D6D6D6;
}

div.document {
/*	#1c4e63*/
	background-color: transparent;
}

div.bodywrapper {
/*	margin: 0 0 0 230px;*/
}

div.body {
	background-color: transparent;
	color: #000000;
	padding: 0 20px 20px 20px;
}

div.footer {
	width: 998px;
	padding: 0px 5px;
	margin: auto;
}

div.footer a {
	color: #000;
	text-decoration: underline;
}

div.related {
	background-color: #133f52;
	line-height: 30px;
	color: #000;
}

div.related a {
	color: #000;
}

div.sphinxsidebar {
	float: right;
	width: auto;
	margin: 0px 0px 10px 20px;
	padding-right: 10px;
	background-color: #FFF;
	border-left: 10px solid #d6d6d6;
	border-bottom: 10px solid #d6d6d6;
}

div.sphinxsidebar p {
	color: #000;
}

div.sphinxsidebar h3 {
	font-weight: normal;
	margin: -10px -15px -10px -10px;
	padding: 0;
	background: #00AAEA;
	line-height: 40px;
	padding-left: 15px;
}

div.sphinxsidebar h3 a {
	color: #fff;
	font-size: 15px;
}

div.sphinxsidebar h4 {
	color: #565656;
	padding: 0px;
	padding-left: 10px;
	margin-top: 10px;
}

p.topless {
	padding-left: 20px;
}

p.topless:last-child {
	padding-left: 20px;
	margin-bottom: 15px;
}

div.sphinxsidebar ul {
	margin: 20px 2px 15px 5px;
	padding: 0;
	color: #565656;
}

div.sphinxsidebar a {
	color: #565656;
	font-size: 12px;
}

div.sphinxsidebar input {
	border: 1px solid #98dbcc;
	font-size: 1em;
}

/* -- body styles ----------------------------------------------------------- */

div.body p{
	line-height: 130%;
	padding: 5px 0px;
}

div.body dd, div.body li {
	line-height: 130%;
}

div.body h2,
div.body h3,
div.body h4,
div.body h5,
div.body h6 {
	background-color: transparent;
	font-weight: normal;
	color: #565656;
	margin: 20px -10px 10px -10px;
	padding: 0px 10px;
}

div.body h1 {
	margin: 0px -20px 15px -20px;
	padding: 0px 15px;
	background: #00AAEA;
	color: #fff;
	line-height: 40px;
	height: 40px;
	font-size: 24px;
	font-weight: normal;
}

div.body h2 {
	font-size: 18px;
	border-bottom: 2px solid #00AAEA;
}

div.body h3 {
	font-size: 16px;
	border-bottom: 1px solid #00AAEA;
}

div.body h4 {
	font-size: 14px;
	border-bottom: 1px dashed #00AAEA;
}

div.body h5 {
	font-size: 12px;
	border-bottom: 1px dotted #00AAEA;
}

div.body h6 {
	font-size: 10px;
	border-bottom: 1px dotted #00AAEA;
}

div.body a {
	color: #007EAD;
}

div.body ul {
	padding-left: 20px;
}

div.body ul li {
	list-style: square outside;
	padding: 2px 0px;
}

div.body ul ul {
	padding-left: 20px;
}

div.body ul li ul li {
	list-style: circle outside;
	padding-bottom: 2px;
	margin-left: 15px;
}

div.body ol.arabic {
	padding: 5px 0px 5px 22px;
	list-style-type: decimal;
}

div.body ol.arabic li {
	list-style-type: decimal;
}

dd p a em,
a em {
	font-weight: normal;
	font-style: normal;
}

a.headerlink {
	color: #00AAEA;
	font-size: 0.8em;
	padding: 0 4px 0 4px;
	text-decoration: none;
	margin-left: 3px;
}

a.headerlink:hover {
	background-color: #00AAEA;
	color: #FFF;
}

h1 a.headerlink {
	color: #FFF;
	margin-left: 5px;
}

h1 a.headerlink:hover {
	color: #00AAEA;
	background-color: #FFF;
}

div.admonition p.admonition-title + p {
	display: inline;
}

div.admonition p {
	margin-bottom: 5px;
	font-style: normal;
}

div.admonition pre {
	margin-bottom: 5px;
}

div.admonition ul, div.admonition ol {
	margin-bottom: 5px;
}

div.note {
	background-color: #fcfcfc;
	border: 1px solid #aaa;
}

div.seealso {
	background-color: #ffc;
	border: 1px transparent;
}

div.topic {
	background-color: #eee;
}

div.warning {
	background-color: #fff;
	border: 1px solid #f66;
}

p.admonition-title {
	display: inline;
}

p.admonition-title:after {
	content: ":";
}

pre {
	font-family: monospace;
	padding: 5px;
	background-color: #f8F8F8;
	color: #000;
	line-height: 120%;
	border: 1px solid;
	border-color: #eee;
	margin: 10px 0px;
}

tt {
	background-color: #f5f5f5;
	padding: 0 1px 0 1px;
}

.warning tt {
	background: #efc2c2;
	color: #000;
}

.note tt {
/*	background: #d6d6d6; */
}

.field-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.field-list ul li {
	margin: 0;
	padding: 0;
}

tt.descclassname{
	font-size: 1.1em;
	font-weight: normal;
}

tt.descname {
	font-family: monospace;
	color: black;
/*	font-size: 1.4em;*/
}

tt.docutils span.pre {
	font-family: monospace;
}

a.reference span {
	background:transparent;
	text-decoration:none;
}

a.reference tt.docutils span.pre {
	font-family: monospace;
	font-weight: normal;
	text-decoration: none;
}

a.reference:focus span {
	text-decoration:none;
	color:#000;
	background-color: transparent;
}

dl.function dt,
dl.member dt,
dl.attribute dt,
dl.symbol dt {
	font-weight:normal;
	color: #444444;
}

dl.function dt big,
dl.function dt em,
dl.member dt em,
dl.attribute dt em,
dl.symbol dt em {
	color: #000;
	font-style: normal;
}

dl.function sup {
	vertical-align: super;
	font-size: smaller;
}

dd p {
	margin-top: 2px;
	margin-bottom: 5px;
}

dd p em {
	font-style: italic;
}

table.docutils th {
	background-color: #00AAEA;
	color: white;
	border: solid 1px transparent;
	border-bottom: solid 1px transparent;
	text-align: left;
}

table.docutils tr:nth-child(even) {
	background-color:#F0F0F0;
}

table.docutils tr {
    border-right: solid 0px #000;
}

table.docutils td {
	border-bottom: solid 1px transparent;
	border-right: solid 1px transparent;
	background-color: transparent;
}

table.docutils {
	border-left: solid 1px transparent;
	border-bottom: solid 1px transparent;
	width: 750px;
	margin-left: auto; /*center table */
	margin-right:auto;
	margin-bottom: 10px;
	margin-top: 10px;
}

table.docutils.field-list {
	margin-left: 0; /* don't center parameter in python docu */
}

table.field-list {
	width: auto;
}

/* index.rst */

div.indextable table.docutils td {
	border: none;
	padding: 0px;
}

div.indextable table.docutils {
	border-collapse: separate;
	border: none;
	margin-left: 0px;
	width: 100%;
}

div.indextable ul {
	margin: 0px;
}

/**
 * Software API
**/

table.field-list th {
	background-color: #00AAEA;
	border: solid 1px transparent;
	border-bottom: solid 1px transparent;
}

table.field-list tr {
	border-right: solid 0px #000;
}

table.field-list td {
	border-bottom: solid 1px transparent;
	border-right: solid 1px transparent;
	background-color: transparent;
}

table.field-list {
	border-left: solid 1px transparent;
	border-bottom: solid 1px transparent;
}

table.highlighttable {
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
}

blockquote ul li {
	font-style: normal;
	color: #000f;
}

ul.simple {
	color: #000;
}

div.leftside {
	width: 380px;
	padding: 0px 3px 0px 0px;
	float: left;
}

div.rightside {
	margin-left: 380px;
}

a.image-reference {
	display: block;
	margin-top: 15px; /* get some space above image */
	margin-bottom: 15px; /* get some space below image */
	text-align: center;
	vertical-align: middle;
}

img.align-center {
	text-align: center;
	vertical-align: middle;
}

div.center_table table {
	text-align:center;
}

div.center_table table tbody tr td{
	text-align:center;
}

#gallery img {
	float: right;
	border: 1px solid #ddd;
	margin-left: auto;
	margin-right:auto;
}

#gallery_img a {
	display:table-cell;
	vertical-align: middle;
}

#gallery_img {
	display: table;
	width: 100%;
	height: 100%;
}

#gallery_img img {
	width: 100%;
	border: none;
}

#gallery li {
	list-style-type: none;
	width: 80px;
	height: 80px;
	border: 1px solid #ddd;
	overflow: hidden;
	margin: 2px;
	float: left;
}

#gallery {
	padding-top: 5px;
}

#gallery ul {
	display: block;
	width: 210px;
	padding-left: 0;
}

div.tfdocimages a {
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}

div.tfdocimages table {
	width: auto;
	border: 0;
	border-collapse: separate;
}

div.tfdocimages table td {
	width: auto;
	border: 0;
}

#tf_license a img { float: left; padding: 5px; }
#tf_license { font-size: 10px; height:41px; line-height: 41px; text-align: middle; }

td.field-body p { padding: 0; }
td.field-body ul { padding-left: 0; }
td.field-body ul li { list-style: none; }

table.field-list tr:nth-child(even) { background-color:transparent; }

#shoplink_img {
	float: right;
	height: 40px;
	margin-right: -12px;
	padding-left: 5px;
	background-color:#00AAEA;
}

#shoplink_a {
	float: right;
	height: 40px;
	background-color:#00AAEA;
}

#shoplink_a a {
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	color: #fff;
}

dl.function,
dl.var,
dl.member,
dl.attribute {
	margin-top: 15px;
}

div.partnerlogo {
	float: left;
	padding-top: 20px;
	width: 360px;
	text-align: center;
}

div.partnertext {
	margin-left: 385px;
}

div.partnertext p.rubric {
	border-bottom: 2px solid #00AAEA;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 10px;
	padding: 0 10px 2px 10px !important;
	color: #565656;
	font-size: 18px;
	font-weight: normal;
	line-height: 100% !important;
}

div.partnerdisclaimer {
	padding-top: 50px;
	text-align: right;
	font-size: 10px;
}

.led-strip-red {
	color: white;
	background-color: #bc2b26;
}

.led-strip-green {
	color: white;
	background-color: #207560;
}

.led-strip-blue {
	color: white;
	background-color: #39487f;
}

.led-strip-black {
	color: white;
	background-color: #383838;
}

.led-strip-white {
	background-color: #d6d7db;
}

.led-pixel-red {
	color: white;
	background-color: #a9241b;
}

.led-pixel-green {
	color: white;
	background-color: #26cab1;
}

.led-pixel-blue {
	color: white;
	background-color: #4282bf;
}

.led-pixel-white {
	background-color: #d6d7db;
}

.power-red {
	color: white;
	background-color: #a9241b;
}

.power-black {
	color: white;
	background-color: #383838;
}

.power-white {
	background-color: #d6d7db;
}


div.index-link-table table.docutils {
	width: 100%;
}

div.horizontal-image-scroll {
	overflow: auto;
	overflow-y: hidden;
}

div.category_body h3 {
	margin-right: 10px;
	margin-top: 10px;
	padding: 0px 10px;
}

div.category_content {
	display: inline;
	padding:  0 10px;
	float: left;
	margin-bottom: 15px;
}

div.category_content ul {
	margin-right: 20px;
}

div.category_content_inner {
	display: inline;
	padding:  0 0px;
	float: left;
}

.category_head {
	background-color: #00AAEA;
	color: #fff;
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
}

.category_head:hover {
	background-color: #40BBEA;
	cursor: pointer;
}

.btn-more-up {
	background-image: url('../_images/Misc/arrow-up.png');
	background-repeat: no-repeat;
	background-position: right 5px;
}

.btn-more-down {
	background-image: url('../_images/Misc/arrow-down.png');
	background-repeat: no-repeat;
	background-position: right 5px;
}

.category_api {
	width: 100%;
	float: left;
	margin: 1px 0;
}

div.category_api_outer {
	margin-top: 10px;
}

div.category_hardware_outer .category_body .category_content {
	margin-bottom: 0px;
}
